.bg-wrapper {
    display: block;
    position: relative;
    margin: 0 auto;
    width: 850px;
    height: 850px;
    background: url(../images/bg.png) no-repeat left top;
}

.bg-wrapper.second {
    background: url(../images/bg2.png) no-repeat left top;
}

.bg-wrapper.second .btn {
    display: none;
}

.btn {
    display: block;
    position: absolute;
    cursor: pointer;
    opacity: 0;
    transform: scale(2);
    transition: opacity 0.6s ease;
}

.btn.clicked {
    opacity: 1;
    transform: scale(1);
}

.btn-1 {
    top: 100px;
    left: 382px;
}

.btn-2 {
    top: 228px;
    left: 220px;
    transform: scale(2.5) translate(10px, -2px);
}

.btn-3 {
    top: 216px;
    left: 519px;
}

.btn-4 {
    top: 327px;
    left: 331px;
    transform: scale(2.2) translateY(-5px);
}

.btn-5 {
    top: 388px;
    left: 161px;
}

.btn-6 {
    top: 362px;
    left: 494px;
}

.btn-7 {
    top: 411px;
    left: 623px;
}

.btn-8 {
    top: 467px;
    left: 352px;
}

.btn-9 {
    top: 524px;
    left: 208px;
    transform: scale(1.2, 3);
}

.btn-10 {
    top: 574px;
    left: 508px;
    transform: scale(1.4, 4) translateY(-10px);
}

.btn-11 {
    top: 620px;
    left: 375px;
    transform: scale(2.5, 2) translate(8px, 5px);
}
